Subject: [Softwires] draft-ietf-softwire-map-radius

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Thu, 14 Jun 2018 18:42:37 +0200

Hi all,

Exchanging emails with Ian, regarding RFC8026 to be used to prioritize 464XLAT together with the other transition mechanisms, he suggested that we also consider draft-ietf-softwire-map-radius.

So, my question is if it makes sense to the authors to make sure that either 464XLAT is supported as well (in special in the section 6.1) and/or in general, the draft text facilitates the inclusion of other transition mechanism in the future.

I'm happy to help and contribute to that if needed.

Regards,

Jordi

**********************************************
IPv4 is over
Are you ready for the new Internet ?
http://www.consulintel.es
The IPv6 Company

This electronic message contains information which may be privileged or confidential. The information is intended to be for the exclusive use of the individual(s) named above and further non-explicilty authorized disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited and will be considered a criminal offense. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited, will be considered a criminal offense, so you must reply to the original sender to inform about this communication and delete it.